nWndX=759;
nWndY=172;
nSource=2;
bBeforeStart=false;
bAfterField=false;
bAfterRow=true;
bAfterEnd=false;
bDelayData=true;
bDelayKeys=true;
sBeforeStart="";
sAfterField="";
sAfterRow="\\*ENT";
sAfterEnd="\\*ENT";
sDelayData="2000";
sDelayKeys="500";